﻿body {
}
.btn-warning {
    color: #333;
}
.form-signin {
    max-width: 350px;
    padding: 19px 30px 29px;
    margin: 0 auto 20px;
    position: relative;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}


    .form-signin .form-signin-heading {
        font-family: Verdana;
    }

        .form-signin .form-signin-heading img {
            margin-right:10px;
            top:-5px;
             position: relative;
        }

    .form-signin .checkbox {
        margin-bottom: 10px;
        color: #333;
        font-family: Tahoma;
    }

    .form-signin input[type="text"],
    .form-signin input[type="password"] {
        font-size: 16px;
        height: auto;
        margin-bottom: 15px;
        padding: 7px 9px;
        display: block;
        width: 100%;
    }

.req {
    color: #BC0E21;
    font-family: Arial;
    font-size: 12px;
}

.marginTop {
    margin-top: 10px;
}

.lismall {
    font-size: 10px;
    font-family: tahoma;
    color: #aaa;
}


 .checkbox label {
     padding-left:initial;
 }

 
.radio input[type="radio"], .radio-inline input[type="radio"], .checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"] {
    margin-left: initial;
}

.radio label, .checkbox label {
    margin-left: 20px;
}

.checkbox label {
    padding-left: initial;
    color: #aaa;
}
